label~.form-control-feedback {
    top: 23px !important;
    right: 10px;
}


select~.form-control-feedback {
    top: 23px !important;
    right: 23px !important;
}
.titulo
{
	height:35px;
	line-height: 35px;
	font-size: 18px;
}

.separador-md
{
	height: 40px;
}

header
{
	background-color: #2196f3;
	height: 30px;
	text-align: center;
	line-height: 30px; /*para centrar elemento verticalmente*/
}
.text-header
{
	color: #FFF;
	background-color:#a50b17; /* rojo */
	font-size: 14px;
}

footer
{
	background-color: #CCC;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

.form-group
{
	margin-bottom: 2px;
}
.form-control
{
	padding-left: 4px;
	padding-right: 4px;
}

.text-footer
{
	color: #000;
}

.zona_cargando
{
	background-image: url('../imagenes/cargando.gif');
	background-repeat:no-repeat;
	margin:0 auto;
	background-size:contain;
	height:50px;
	width:50px;
	display:none;
}

.my-error-class {
    color:red;
}
.my-valid-class {
    color:black;
}

.paddin0 {
padding: 0px; 
}

.mayuscula
{
	text-transform:uppercase;
}

.bg-iugc-amarillo
{
	background-color:#ffd200;/* amarillo */
	color:#000;
	border-radius: 5px;
}

.bg-iugc-azul
{
	background-color:#0833a2;/* azul */
	color:#fff;
	border-radius: 5px;
}

.label.badge-pill {
border-radius:1em;
margin:0 0.25em;
font-size: 12px;
font-weight: 700;
}